@import "variables/colors";
@import "variables/font";

.tabs-group {
  justify-content: center;
  display: flex;
  margin-top: 22px;
  color: $neutral-40;

  .tabs-label-content {
    &.active {
      color: $neutral-80;
      background: $neutral-10;
      border-bottom: 4px solid $caribbean-green-60;
    }
    &.progress-active {
      color: $caribbean-green-40;
      background: $neutral;
      border-bottom: 4px solid $caribbean-green-40;
    }
    &.progress-seleted {
      color: $caribbean-green-60;
      background: $neutral;
      border-bottom: 4px solid $caribbean-green-60;
    }
  }
}

.tab-content {
  margin-top: 22px;
}
